[Param]
Title=Gravitation
Author=Sylpheel
Mail=sylpheel_nels_lahda@hotmail.com
Page=http://www.planetmanga.es.vg
Key=qryuo”¨²¥¥„¯¬¬¡šo“¹¬°¨¥¥¬otqpwpp
Ver=1310
Frmclr=clWhite
Musicloop=1
CompJpeg=35
Fullscreen=0
Borderstyle=0
Position=0
Hints=1/$00A17042/$00DBA64F/$00EDD3A9/Lego/11/0/3/0/500/500
Fade=1/0/0
FadeTime=4
SplashTime=3000
SplashTrans=0
[0]
PosX=25
PosY=18
Width=46
Height=57
Name=1
Type=1
Action=MenuDir%\capitulos\Gravitation01.avi
Param=MenuDir%\capitulos\Gravitation01.avi
State=1
Close=0
Caption=0
Font=Casual/25/1/6/-3/0/0/0/$009C6633/1/100
FontH=Casual/25/1/15/15/0/0/0/clYellow/1/100
Hint=
SndHover=-1
SndClick=-1
OnHover=17/1/MenuDir%\src\titulos\01.jpg
OnClick=-1/0
OnLeave=17/1/MenuDir%\src\titulos\00.jpg
Sort=0
FadeIn=200
FadeOut=200
[1]
PosX=81
PosY=17
Width=49
Height=57
Name=2
Type=1
Action=MenuDir%\capitulos\Gravitation02.avi
Param=MenuDir%\capitulos\Gravitation02.avi
State=1
Close=0
Caption=0
Font=Casual/25/1/4/-3/0/0/0/$009C6633/1/100
FontH=Casual/25/1/15/15/0/0/0/clYellow/1/100
Hint=
SndHover=-1
SndClick=-1
OnHover=17/1/MenuDir%\src\titulos\02.jpg
OnClick=-1/0
OnLeave=17/1/MenuDir%\src\titulos\00.jpg
Sort=0
FadeIn=200
FadeOut=200
[2]
PosX=141
PosY=17
Width=49
Height=59
Name=3
Type=1
Action=MenuDir%\capitulos\Gravitation03.avi
Param=MenuDir%\capitulos\Gravitation03.avi
State=1
Close=0
Caption=0
Font=Casual/25/1/6/-3/0/0/0/$009C6633/1/100
FontH=Casual/25/1/6/-3/0/0/0/clYellow/1/100
Hint=
SndHover=-1
SndClick=-1
OnHover=17/1/MenuDir%\src\titulos\03.jpg
OnClick=-1/0
OnLeave=17/1/MenuDir%\src\titulos\00.jpg
Sort=0
FadeIn=200
FadeOut=200
[3]
PosX=204
PosY=18
Width=44
Height=57
Name=4
Type=1
Action=MenuDir%\capitulos\Gravitation04.avi
Param=MenuDir%\capitulos\Gravitation04.avi
State=1
Close=0
Caption=0
Font=Casual/25/1/5/-3/0/0/0/$009C6633/1/100
FontH=Casual/25/1/5/-3/0/0/0/clYellow/1/100
Hint=
SndHover=-1
SndClick=-1
OnHover=17/1/MenuDir%\src\titulos\04.jpg
OnClick=-1/0
OnLeave=17/1/MenuDir%\src\titulos\00.jpg
Sort=0
FadeIn=200
FadeOut=200
[4]
PosX=261
PosY=14
Width=47
Height=62
Name=5
Type=1
Action=MenuDir%\capitulos\Gravitation05.avi
Param=MenuDir%\capitulos\Gravitation05.avi
State=1
Close=0
Caption=0
Font=Casual/25/1/3/-3/0/0/0/$009C6633/1/100
FontH=Casual/25/1/3/-3/0/0/0/clYellow/1/100
Hint=
SndHover=-1
SndClick=-1
OnHover=17/1/MenuDir%\src\titulos\05.jpg
OnClick=-1/0
OnLeave=17/1/MenuDir%\src\titulos\00.jpg
Sort=0
FadeIn=200
FadeOut=200
[5]
PosX=59
PosY=75
Width=43
Height=57
Name=6
Type=1
Action=MenuDir%\capitulos\Gravitation06.avi
Param=MenuDir%\capitulos\Gravitation06.avi
State=1
Close=0
Caption=0
Font=Casual/25/1/3/-3/0/0/0/$009C6633/1/100
FontH=Casual/25/1/3/-3/0/0/0/clYellow/1/100
Hint=
SndHover=-1
SndClick=-1
OnHover=17/1/MenuDir%\src\titulos\06.jpg
OnClick=-1/0
OnLeave=17/1/MenuDir%\src\titulos\00.jpg
Sort=0
FadeIn=200
FadeOut=200
[6]
PosX=118
PosY=76
Width=44
Height=56
Name=7
Type=1
Action=MenuDir%\capitulos\Gravitation07.avi
Param=MenuDir%\capitulos\Gravitation07.avi
State=1
Close=0
Caption=0
Font=Casual/25/1/4/-3/0/0/0/$009C6633/1/100
FontH=Casual/25/1/4/-3/0/0/0/clYellow/1/100
Hint=
SndHover=-1
SndClick=-1
OnHover=17/1/MenuDir%\src\titulos\07.jpg
OnClick=-1/0
OnLeave=17/1/MenuDir%\src\titulos\00.jpg
Sort=0
FadeIn=200
FadeOut=200
[7]
PosX=176
PosY=74
Width=42
Height=57
Name=8
Type=1
Action=MenuDir%\capitulos\Gravitation08.avi
Param=MenuDir%\capitulos\Gravitation08.avi
State=1
Close=0
Caption=0
Font=Casual/25/1/5/-3/0/0/0/$009C6633/1/100
FontH=Casual/25/1/5/-3/0/0/0/clYellow/1/100
Hint=
SndHover=-1
SndClick=-1
OnHover=17/1/MenuDir%\src\titulos\08.jpg
OnClick=-1/0
OnLeave=17/1/MenuDir%\src\titulos\00.jpg
Sort=0
FadeIn=200
FadeOut=200
[8]
PosX=234
PosY=75
Width=44
Height=57
Name=9
Type=1
Action=MenuDir%\capitulos\Gravitation09.avi
Param=MenuDir%\capitulos\Gravitation09.avi
State=1
Close=0
Caption=0
Font=Casual/25/1/4/-3/0/0/0/$009C6633/1/100
FontH=Casual/25/1/4/-3/0/0/0/clYellow/1/100
Hint=
SndHover=-1
SndClick=-1
OnHover=17/1/MenuDir%\src\titulos\09.jpg
OnClick=-1/0
OnLeave=17/1/MenuDir%\src\titulos\00.jpg
Sort=0
FadeIn=200
FadeOut=200
[9]
PosX=60
PosY=130
Width=68
Height=54
Name=10
Type=1
Action=MenuDir%\capitulos\Gravitation10.avi
Param=MenuDir%\capitulos\Gravitation11.avi
State=1
Close=0
Caption=0
Font=Casual/20/1/-2/1/0/0/0/$009C6633/1/100
FontH=Casual/20/1/-2/1/0/0/0/clYellow/1/100
Hint=
SndHover=-1
SndClick=-1
OnHover=17/1/MenuDir%\src\titulos\10.jpg
OnClick=-1/0
OnLeave=17/1/MenuDir%\src\titulos\00.jpg
Sort=0
FadeIn=200
FadeOut=200
[10]
PosX=139
PosY=130
Width=63
Height=53
Name=11
Type=1
Action=MenuDir%\capitulos\Gravitation11.avi
Param=MenuDir%\capitulos\Gravitation11.avi
State=1
Close=0
Caption=0
Font=Casual/20/1/-1/1/0/0/0/$009C6633/1/100
FontH=Casual/20/1/-1/1/0/0/0/clYellow/1/100
Hint=
SndHover=-1
SndClick=-1
OnHover=17/1/MenuDir%\src\titulos\11.jpg
OnClick=-1/0
OnLeave=17/1/MenuDir%\src\titulos\00.jpg
Sort=0
FadeIn=200
FadeOut=200
[11]
PosX=210
PosY=130
Width=73
Height=52
Name=12
Type=1
Action=MenuDir%\capitulos\Gravitation12.avi
Param=MenuDir%\capitulos\Gravitation12.avi
State=1
Close=0
Caption=0
Font=Casual/20/1/-1/1/0/0/0/$009C6633/1/100
FontH=Casual/20/1/-1/1/0/0/0/clYellow/1/100
Hint=
SndHover=-1
SndClick=-1
OnHover=17/1/MenuDir%\src\titulos\12.jpg
OnClick=-1/0
OnLeave=17/1/MenuDir%\src\titulos\00.jpg
Sort=0
FadeIn=200
FadeOut=200
[12]
PosX=135
PosY=180
Width=73
Height=57
Name=13
Type=1
Action=MenuDir%\capitulos\Gravitation13.avi
Param=MenuDir%\capitulos\Gravitation13.avi
State=1
Close=0
Caption=0
Font=Casual/20/1/-1/3/0/0/0/$00CC9966/1/100
FontH=Casual/20/1/-1/3/0/0/0/clYellow/1/100
Hint=
SndHover=-1
SndClick=-1
OnHover=17/1/MenuDir%\src\titulos\13.jpg
OnClick=-1/0
OnLeave=17/1/MenuDir%\src\titulos\00.jpg
Sort=0
FadeIn=200
FadeOut=200
[13]
PosX=469
PosY=44
Width=91
Height=53
Name=Ova
Type=1
Action=MenuDir%\capitulos\Ova.avi
Param=MenuDir%\capitulos\Gravitation-Ova.avi
State=1
Close=0
Caption=0
Font=Croobie/24/1/1/-4/0/0/0/$009C6633/1/100
FontH=Croobie/24/1/1/-4/0/0/0/clYellow/1/100
Hint=
SndHover=-1
SndClick=-1
OnHover=17/1/MenuDir%\src\titulos\ova.jpg
OnClick=-1/0
OnLeave=17/1/MenuDir%\src\titulos\00.jpg
Sort=0
FadeIn=200
FadeOut=200
[14]
PosX=592
PosY=51
Width=108
Height=48
Name=OSTs
Type=0
Action=MenuDir%\extras\osts
Param=
State=1
Close=0
Caption=0
Font=Croobie/24/1/4/-4/0/0/0/$009C6633/1/100
FontH=Croobie/24/1/4/-4/0/0/0/clYellow/1/100
Hint=
SndHover=-1
SndClick=-1
OnHover=
OnClick=-1/0
OnLeave=17/1/MenuDir%\src\titulos\00.jpg
Sort=0
FadeIn=200
FadeOut=200
[15]
PosX=575
PosY=110
Width=164
Height=57
Name=Imágenes
Type=0
Action=MenuDir%\extras\imagenes
Param=
State=1
Close=0
Caption=0
Font=Croobie/24/1/-2/-4/0/0/0/$009C6633/1/100
FontH=Croobie/24/1/-1/-3/0/0/0/clYellow/1/100
Hint=
SndHover=-1
SndClick=-1
OnHover=
OnClick=-1/0
OnLeave=17/1/MenuDir%\src\titulos\00.jpg
Sort=0
FadeIn=200
FadeOut=200
[16]
PosX=5
PosY=519
Width=175
Height=36
Name=Created by Sylpheel
Type=4
Action=Sylpheel_nels_lahda@hotmail.com
Param=Menu Gravitation
State=1
Close=0
Caption=0
Font=Croobie/14/1/6/2/0/0/0/clYellow/1/100
FontH=Croobie/14/1/15/3/0/0/0/clAqua/1/100
Hint=Ponte en contacto conmigo
SndHover=-1
SndClick=-1
OnHover=
OnClick=
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[17]
PosX=268
PosY=242
Width=236
Height=179
Name=titulos
Type=9
Action=Pic17.jpg
Param=0/0/1
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=
OnClick=
OnLeave=17/1/MenuDir%\src\titulos\00.jpg
Sort=0
FadeIn=200
FadeOut=200
[18]
PosX=440
PosY=109
Width=133
Height=63
Name=Mangas
Type=0
Action=MenuDir%\extras\mangas
Param=
State=1
Close=0
Caption=0
Font=Croobie/24/1/-2/2/0/0/0/$009C6633/1/100
FontH=Croobie/24/1/-2/2/0/0/0/clYellow/1/100
Hint=
SndHover=-1
SndClick=-1
OnHover=
OnClick=-1/0
OnLeave=17/1/MenuDir%\src\titulos\00.jpg
Sort=0
FadeIn=200
FadeOut=200
[19]
PosX=646
PosY=16
Width=39
Height=32
Name=_
Type=6
Action=
Param=
State=1
Close=0
Caption=0
Font=Croobie/25/1/7/-9/0/0/0/$009C6633/1/100
FontH=Croobie/25/1/7/-9/0/0/0/clYellow/1/100
Hint=Minimizar
SndHover=-1
SndClick=-1
OnHover=
OnClick=
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[20]
PosX=675
PosY=486
Width=65
Height=53
Name=Off
Type=-1
Action=
Param=
State=1
Close=0
Caption=0
Font=Croobie/24/1/-6/-5/0/0/0/$009C6633/1/100
FontH=Croobie/24/1/-7/-5/0/0/0/clYellow/1/100
Hint=
SndHover=-1
SndClick=-1
OnHover=
OnClick=-1/0
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[21]
PosX=603
PosY=490
Width=53
Height=42
Name=On
Type=-1
Action=
Param=
State=1
Close=0
Caption=0
Font=Croobie/24/1/0/-5/0/0/0/$009C6633/1/100
FontH=Croobie/24/1/1/-5/0/0/0/clYellow/1/100
Hint=
SndHover=-1
SndClick=-1
OnHover=
OnClick=-1/1
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[22]
PosX=686
PosY=1
Width=54
Height=51
Name=X
Type=5
Action=
Param=
State=1
Close=0
Caption=0
Font=Casual/25/1/3/-1/0/0/0/$009C6633/1/100
FontH=Casual/25/1/3/-1/0/0/0/clYellow/1/100
Hint=Cerrar
SndHover=-1
SndClick=-1
OnHover=
OnClick=
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
